<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_not_supported">Falha ao reproduzir áudio.</string>
    <string name="VideoView_info_text_network_interrupt">Erro de rede e transmissão de vídeo parou.</string>
    <string name="can_not_trim">Ocorreu erro, o vídeo não pode ser cortado.</string>
    <string name="proxy_host">Host</string>
    <string name="proxy_port">"PORTA"</string>
    <string name="apn_settings">"Nomes dos pontos de acesso"</string>
    <string name="rtsp_proxy_settings">"Configurar e gerenciar configurações de proxy RTSP"</string>
    <string name="rtsp_proxy_settings_summary">"Configurar e gerenciar configurações de proxy RTSP"</string>
    <string name="enable_rtsp_proxy">"Habilitar proxy RTSP"</string>
    <string name="enable_rtsp_proxy_summary">"Habilitar/Desabilitar proxy RTSP"</string>
    <string name="http_proxy_settings">"Configurações Proxy HTTP"</string>
    <string name="http_proxy_settings_summary">"Configurar e gerenciar configurações de proxy HTTP"</string>
    <string name="enable_http_proxy">"Habilitar proxy HTTP"</string>
    <string name="enable_http_proxy_summary">"Habilitar/Desabilitar proxy http"</string>
    <string name="apn_settings_summary">"SIM atual: %1$s\nAPN atual: %2$s"</string>
    <string name="apn_settings_not_valid">"Conectividade de Dados do SIM está fechado, impossível definir APN"</string>
    <string name="udp_port_settings">"Alocance da Porta RTP/RTCP"</string>
    <string name="udp_port_settings_summary">"Definir Número Max e Min da Porta"</string>
    <string name="max_udp_port">"Número Max da Porta"</string>
    <string name="min_udp_port">"Definir Número Max e Min da Porta"</string>
    <string name="VideoView_info_text_video_not_supported">"Este vídeo não é suportado."</string>
    <string name="VideoView_error_text_cannot_connect_retry">"Conexão falhou, rente reconectar %1$d..."</string>
	<string name="VideoView_info_buffering">"Armazenando..."</string>
    <string name="stop">"Parar"</string>
    <string name="loop">"Loop"</string>
    <string name="single">Único</string>
    <string name="clear_motion">"ClearMotion"</string>
    <string name="bookmark_empty">"Sem marcadores"</string>
    <string name="bookmark_title">"Título"</string>
    <string name="bookmark_location">Notificação de pedido de Local</string>
    <string name="http_buffer_size">"Tamanho de armazenamento em HTTP"</string>
    <string name="http_buffer_size_summary">"Definir tamanho de armazenamento em HTTP para transmitir"</string>
    <string name="http_buffer_size_text">"Tamanho atual de armazenamento em HTTP" %1$d(s)"</string>
    <string name="rtsp_buffer_size">"Tamanho de armazenamento em RTSP"</string>
    <string name="rtsp_buffer_size_summary">"Definir tamanho de armazenamento em RTSP para transmitir"</string>
    <string name="rtsp_buffer_size_text">"Tamanho atual de armazenamento em RTSP" %1$d(s)"</string>
    <string name="buffer_size_tip">"Alcance válido de valor: %1$d - %2$d segundos"</string>
    <string name="media_detail">"Detalhes da mídia"</string>
    <string name="detail_title">"Título: %1$s"</string>
    <string name="detail_copyright">"Direitos autorais: %1$s"</string>
    <string name="detail_session">"'Inf. da sessão: %1$s"</string>
    <string name="delete_all">"Excluir todos os dados de sites e permissões de localização?"</string>
    <string name="default_title">"Título padrão"</string>
    <string name="slow_motion_speed">"Discagem rápida"</string>	
    <string name="wfd_disconnected">"Monitor sem fio desconectado."</string>
    <string name="storage_not_enough">"O armazenamento não tem espaço suficiente."</string>
    <string name="widget_load_failed">Falha ao carregar widget</string>
    <string name="file_deleted">O arquivo foi excluído.</string>
    <string name="server_timeout_title">"Tempo Esgotado do Servidor"</string>
    <string name="server_timeout_message">"Reconecte o servidor para reproduzir o vídeo ou não?"</string>
    <string name="streaming_settings">"Configurações de Transmissão"</string>
    <string name="no_way_to_print">Nenhum aplicativo disponível para imprimir o arquivo(s).</string>
    <string name="share_limit">Impossível compartilhar mais de 300 arquivos.</string>
    <!-- add string for videoplayer -->
    <string name="media_controller_buffering">"Armazenando %d%%..."</string>
    <string name="media_controller_live">"Ao vivo"</string>
    <string name="media_controller_playing">"Reproduzindo"</string>
    <string name="media_controller_connecting">"Conectando..."</string>
    <string name="VideoView_error_text_bad_file">"Arquivo ruim, o vídeo não pode ser reproduzido."</string>
    <string name="VideoView_error_text_cannot_connect_to_server">"Impossível conectar ao servidor."</string>
    <string name="VideoView_error_text_type_not_supported">"Tipo de arquivo de mídia não suportado."</string>
    <string name="VideoView_error_text_drm_not_supported">"DRM protedigo, este vídeo não pode ser reproduzido."</string>
    <string name="VideoView_error_text_invalid_connection">"Conexão Inválida. (403 Proibido)"</string>
    <string name="m_audiofocus_request_failed_message">Impossível reproduzir vídeo durante uma chamada.</string>
    <string name="m_no_map_tip">Instale aplicativo de mapa.</string>
    <string name="VideoView_error_text_invalid_progressive_playback" msgid="3186670335938670444">"Este vídeo não é válido para transmissão neste dispositivo."</string>
    <string name="VideoView_error_text_unknown" msgid="3450439155187810085">"Não é possível reproduzir este vídeo."</string>
</resources>
